RubyGems Navigation menu

wasabi_with_adapter 3.2.4

A simple WSDL parser

Versions:

  1. 3.2.4 - April 27, 2014 (161 KB)

Runtime Dependencies (3):

  • httpi ~> 2.0
  • mime-types < 2.0.0
  • nokogiri >= 1.4.0
  • Development Dependencies (2):

  • rake ~> 0.9
  • rspec ~> 2.10
  • Owners:

    Authors:

    • Daniel Harrington

    SHA 256 checksum:

    45059e6d118328c3ad33125b71f36f141342dac68c8aeb6d37c1b5ecab0906b0

    Total downloads 2,143

    For this version 2,143

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: